CVE List

CVE-2020-0366

Critical 7.8

In PackageInstaller, there is a possible permissions bypass due to a tapjacking vulnerability. This could lead to local escalation of privilege using an app set as the default Assist app with User execution privileges needed. User interaction is needed for exploitation.Product: AndroidVersions: Android-11Android ID: A-138443815

Published September 18, 2020.

Affected software

Google Android

Reference links

Sign Up for Alerts